Яндекс.Метрика
x
 
         
 
l2 top Bonus Lineage2 RPG site
l2 mmo Bonus Lineage РПГ форум

Новый АПДЕЙТЕР - RPG-club Forum РПГ L2top vote

Форум RPG-Club Russia - Эвенты
 
 
 
 
 

> Технические новости

Для игры на серверах РПГ-клуба вам понадобятся игровые клиенты: Gracia Final, Freya High Five part 5 или Goddess of Destruction (Awakening).

ИНФОРМАЦИЯ ПО ПОДКЛЮЧЕНИЮ >>>

О всех технических проблемах и недоработках игры Вы можете сообщить в Поддержку >>>

15 Страниц V   1 2 3 > »   
Closed TopicStart new topic
> Новый АПДЕЙТЕР, Обновляться только через новый апдейтер
Maxim
сообщение Mar 31 2008, 14:59
Сообщение #1


Администратор
********

Группа: -Administrators-
Сообщений: 7,758
Регистрация:
29-January 07
Пользователь №: 61
Спасибо сказали: 3140 раз(а)



Друзья, с 30 марта для общения в Клубе любителей РПГ-игр RUSSIA используется новый апдейтер.

Если Вы хотите использовать апдейтер, но у вас по каким-либо причинам не получается зайти во Вселенную RUSSIA /выдает ошибку обновления или ошибку Exception-Initialization Error!/, воспользуйтесь ниже приведенной инструкцией:

1. Установить на вашу операционную систему SP2. И Дистрибутивный пакет Microsoft .NET Framework 2.0 (x86)
2. Запустить апдейтер, после чего старый апдейтер обновится до нового




Приносим извинения за неудобства



Спасибо сказали:
Go to the top of the page
 
+Quote Post
Vizor
сообщение Mar 31 2008, 17:29
Сообщение #2


Носящий D-grade
**

Группа: Members
Сообщений: 63
Регистрация:
10-November 07
Из: Москва
Пользователь №: 4,032
Спасибо сказали: 6 раз(а)



И так за последние пару суток поступило множество жалоб...некоторые умники нашли пуити решения этой конкретной проблемы.

Проблема в том что раньше был один апдэйтер под названием L2RUpdate.exe через который проверялось все подряд, но теперь их два...функционально первый теперь нужен для того что бы апдэйтить второй апдэйтер и проверять его наличае, второй же апдэйтер rpgupdater.exe является осноовой основ)))) без него вы не сможите коректно зайти в игру, ну а так же проверить наличае новых файлов...

Желаю удачного апдэйта laugh.gif
Go to the top of the page
 
+Quote Post
Helkern
сообщение Apr 1 2008, 05:37
Сообщение #3


Носящий С-grade
***

Группа: Members +
Сообщений: 122
Регистрация:
20-October 07
Пользователь №: 3,569
Спасибо сказали: 21 раз(а)



Уважаемый, а ты не пробывал сразу загрузить rpgupdater.exe?smile.gif
Go to the top of the page
 
+Quote Post
Vizor
сообщение Apr 1 2008, 10:52
Сообщение #4


Носящий D-grade
**

Группа: Members
Сообщений: 63
Регистрация:
10-November 07
Из: Москва
Пользователь №: 4,032
Спасибо сказали: 6 раз(а)



ЦИТАТА(Achileas @ Apr 1 2008, 06:37) *
Уважаемый, а ты не пробывал сразу загрузить rpgupdater.exe?smile.gif


Уважаемый?)))
мда?...а вдруг админы чего сделают с этим апдэйтером...лучше загружать сначало одно а потом другое))

кстати я незнаю может это что у меня с компом...но вроди игра нормально даже хорошо загружается, но при нажатии месенджер появляется окно об ошибке и вырубается игра)) над проверить всели у меня впорядке=)
Go to the top of the page
 
+Quote Post
IMPERFECT
сообщение Apr 2 2008, 21:37
Сообщение #5


Самый умный (с)ЛагузФеу
******

Группа: Работает Бот-Пати
Сообщений: 1,287
Регистрация:
8-June 07
Из: Украина, Кременчуг
Пользователь №: 661
Спасибо сказали: 460 раз(а)



Боже мой. Писать на НЕТе... Ужас.. Чем дальше, тем меньше програмисты думают о скорости работы, и удобстве пользователя.
Это же сока гемора нужно обычному игроку, который значек линейки от волкера отличить неможет... Ужос..
ЗЫ Типо ап


Спасибо сказали:
Go to the top of the page
 
+Quote Post
Russ
сообщение Apr 3 2008, 07:50
Сообщение #6


Носящий D-grade
**

Группа: Members
Сообщений: 26
Регистрация:
13-November 07
Пользователь №: 4,098
Спасибо сказали: 4 раз(а)



Кстати в новом апдейтере при установленных галках "автообновление" и "автозапуск игры" всеравно приходится жать на кнопку "проверить файлы" а потом "старт" только тогда игра запускается, а в старом апдейтере дабл клик на ярлык все автоматом обновляется и открывает окно для ввода логина/паролья, может это у меня только так?
Go to the top of the page
 
+Quote Post
IMPERFECT
сообщение Apr 3 2008, 08:23
Сообщение #7


Самый умный (с)ЛагузФеу
******

Группа: Работает Бот-Пати
Сообщений: 1,287
Регистрация:
8-June 07
Из: Украина, Кременчуг
Пользователь №: 661
Спасибо сказали: 460 раз(а)



Не Русс, это у всех smile.gif
Go to the top of the page
 
+Quote Post
Complex
сообщение Apr 3 2008, 09:02
Сообщение #8


Пьяный в сиську нудист
******

Группа: Работает Бот-Пати
Сообщений: 1,282
Регистрация:
11-June 07
Из: sydney
Пользователь №: 719
Спасибо сказали: 375 раз(а)



все пашет. Пост удалил
Go to the top of the page
 
+Quote Post
Снежинко
сообщение Apr 12 2008, 16:00
Сообщение #9


Носящий D-grade
**

Группа: Members
Сообщений: 76
Регистрация:
8-April 08
Из: Москва сити :)
Пользователь №: 8,293
Спасибо сказали: 11 раз(а)



хз, как заходил через систем так и захожу smile.gif

1 раз в день обновляюсь с апдейтера и переименовываю его, что бы не докучал когда окон много


Спасибо сказали:
Go to the top of the page
 
+Quote Post
Onlum
сообщение Apr 13 2008, 17:36
Сообщение #10


Нуб
*

Группа: Members
Сообщений: 2
Регистрация:
13-April 08
Пользователь №: 8,478
Спасибо сказали: 2 раз(а)



[сообщение стерто]
LastDino: научитесь для начала себя вести
ридонли на 3 дня
Go to the top of the page
 
+Quote Post
Lordis
сообщение Apr 14 2008, 08:45
Сообщение #11


Носящий D-grade
**

Группа: Members
Сообщений: 87
Регистрация:
19-November 07
Из: Галактика "Млечный путь"
Пользователь №: 4,255
Спасибо сказали: 29 раз(а)



Всегда пользовался апдейтером-старым. Но после появления нового, который сразу же приказал долго жить клиенту, приходится запускать игру исключительно из папки систем, предварительно переименовав новый апдейтер в .txt. Виндовс стоит XP SP2. А качать множество мегабайт, учитывая что я сижу на дорогом траффике, ни малейшего желания нет, тем более неизвестно поможет это или нет. Множество знакомых тоже перестали пользоваться апдейтером. Советую обратить на это внимание, анлим всё-таки не у всех, и чем старый апдейтер перестал устраивать-непонятно.
Go to the top of the page
 
+Quote Post
Maxim
сообщение Apr 14 2008, 12:37
Сообщение #12


Администратор
********

Группа: -Administrators-
Сообщений: 7,758
Регистрация:
29-January 07
Пользователь №: 61
Спасибо сказали: 3140 раз(а)



ЦИТАТА(Lordis @ Apr 14 2008, 09:45) *
Всегда пользовался апдейтером-старым. Но после появления нового, который сразу же приказал долго жить клиенту, приходится запускать игру исключительно из папки систем, предварительно переименовав новый апдейтер в .txt. Виндовс стоит XP SP2. А качать множество мегабайт, учитывая что я сижу на дорогом траффике, ни малейшего желания нет, тем более неизвестно поможет это или нет. Множество знакомых тоже перестали пользоваться апдейтером. Советую обратить на это внимание, анлим всё-таки не у всех, и чем старый апдейтер перестал устраивать-непонятно.



Если стоит Дистрибутивный пакет Microsoft .NET Framework 2.0 (x86) то не должно быть затруднений
Напишите в личку - поясню как быть

А без апдейтера будут постоянные криты, не увидите множество вещей, монстров и т.д.
Go to the top of the page
 
+Quote Post
Снежинко
сообщение Apr 14 2008, 17:18
Сообщение #13


Носящий D-grade
**

Группа: Members
Сообщений: 76
Регистрация:
8-April 08
Из: Москва сити :)
Пользователь №: 8,293
Спасибо сказали: 11 раз(а)



да, например вчера на эвенте пол пачки видели вместо телепорта милого белого клолилка, ну и припопытке его ударить естественно вылетали smile.gif
В итоге бил этот телепорт в 1 мага, благо что под шадоу и с безграничным мп:)

Вывод, используйте апдейтер,хотя бы 1 раз в день. А ещё лучше всегда smile.gif
Go to the top of the page
 
+Quote Post
FeelMyPain
сообщение Apr 14 2008, 18:39
Сообщение #14


Носящий A-grade
*****

Группа: Съеденный тролль
Сообщений: 815
Регистрация:
14-July 07
Пользователь №: 1,362
Спасибо сказали: 191 раз(а)



вопрос такой, как подружить вайн и новый апдейтер?
при попытке запуска получаю вот такое:
[[email protected] la2]$ ./rpgupdater.exe
fixme:cursor:SetSystemCursor (0x10fe,00007f00),stub!
Go to the top of the page
 
+Quote Post
llur
сообщение Apr 15 2008, 02:14
Сообщение #15


Нуб
*

Группа: Members
Сообщений: 13
Регистрация:
1-April 08
Пользователь №: 8,101
Спасибо сказали: 0 раз(а)



FeelMyPain попробуй поковырять опции курсора в l2.ini линейки и курсорные опции вайна. У меня была такая трабла с другим клиентом, после ковыряния заработал. Что именно трогал уже не помню :-( Вроде в вайне ставил разрешение приложению удерживать курсор.
З.Ы. У тебя запускается 2 (3,4,5...) окно? Я вот так и не смог больше 1 окна запустить - приходится под виндой гамать :-(
Go to the top of the page
 
+Quote Post
FeelMyPain
сообщение Apr 15 2008, 02:33
Сообщение #16


Носящий A-grade
*****

Группа: Съеденный тролль
Сообщений: 815
Регистрация:
14-July 07
Пользователь №: 1,362
Спасибо сказали: 191 раз(а)



пытаюсь сделать как тут расписано: http://linuxforum.ru/index.php?showtopic=27470&st=210

если получится, сделаю мануал к нашему серваку.
Go to the top of the page
 
+Quote Post
drunk
сообщение Apr 15 2008, 09:11
Сообщение #17


Носящий D-grade
**

Группа: Members
Сообщений: 94
Регистрация:
14-April 08
Из: Москва
Пользователь №: 8,490
Спасибо сказали: 9 раз(а)



Вот попал... у мну СП1 стоит, этот Дистрибутивный пакет Microsoft .NET Framework 2.0 (x86) неставится на него. А если обновлю до СП2 то через месяц винда слетит((. Админы есть какие советы для меня?
Go to the top of the page
 
+Quote Post
FeelMyPain
сообщение Apr 15 2008, 13:30
Сообщение #18


Носящий A-grade
*****

Группа: Съеденный тролль
Сообщений: 815
Регистрация:
14-July 07
Пользователь №: 1,362
Спасибо сказали: 191 раз(а)



поставить windows xp sp2 уже крякнутый. без времени действия.
Go to the top of the page
 
+Quote Post
Nessy
сообщение Apr 16 2008, 09:04
Сообщение #19


Нуб
*

Группа: Members
Сообщений: 3
Регистрация:
23-February 08
Из: Питер
Пользователь №: 6,903
Спасибо сказали: 0 раз(а)



Ребята, а никак нельзя обойтись без установки Microsoft .NET Framework 2.0 (x86)? В смысле, если не устанавливать новые продукты от Билла Гейтса уже и в Линейку поиграть нельзя?
Этак вы всех на Висту перейти заставите.....
Если без установки этой программы в игру войти нельзя, придется искать другой сервер....
Go to the top of the page
 
+Quote Post
ScreechOwl
сообщение Apr 16 2008, 13:10
Сообщение #20


Носящий B-grade
****

Группа: Members +++
Сообщений: 487
Регистрация:
7-September 07
Из: Калининград
Пользователь №: 2,526
Спасибо сказали: 422 раз(а)



У меня стоит 3-ий фрейм, СП2 "официальный" dry.gif=) (с поддержкой офф апдейта). При запуске через апдейтер выдает крита Генерал протекшен.

ЦИТАТА
General protection fault!

History: UModel::PostLoad <- UObject::ConditionalPostLoad <- (Model Lobby.Model5) <- PostLoadObjects <- UObject::EndLoad <- ULinkerLoad::CreateImport <- IndexToObject <- ULinkerLoad<<UObject <- (LinkerLoad Transient.LinkerLoad8 1043302)) <- FBspSurf<< <- TArray<< <- TTransArray<< <- UModel::Serialize <- LoadObject <- (Model Lobby.Model5 1043302==1043302/4305286 1011974 1561313) <- ULinkerLoad::Preload <- ULevel::Serialize <- LoadObject <- (Level Lobby.myLevel 1043302==1043302/4305286 942315 3491) <- ULinkerLoad::Preload <- PreLoadObjects <- UObject::EndLoad <- UObject::StaticLoadObject <- (Engine.Level None.MyLevel Lobby) <- LoadLevel <- UGameEngine::LoadMap <- LocalMapURL <- UGameEngine::Browse <- UGameEngine::Init <- InitEngine



Мне надо ставить второй фрейм чтобы играть с апдейтером или проблема в другом?

До этого заходил из папки систем и обновлялся раз в неделю, так как и на старом апдейтере вылетал с критом. Обновился новым апдейтером вылетел с критом при запуске Отключив апдейтер запустился из папки систем, обновления судя по начальному фонту поставились.
Хотелось бы обновляться при каждом заходе в игру, скажите поможет ли установка 2-ого фрейма. И что будет с 3-им фреймом в случае такого отката.


Спасибо сказали:
Go to the top of the page
 
+Quote Post

15 Страниц V   1 2 3 > » 
Closed TopicStart new topic

 

Текстовая версия Сейчас: 26th February 2020 - 17:11
Бонус топ сайт Lineage2 RPG